RelayAPI

Get a thread

Retrieve a full thread with all items and their per-target results.

GET
/v1/threads/{thread_group_id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

thread_group_id*string

Thread group ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/threads/string"
{  "created_at": "2019-08-24T14:15:22Z",  "items": [    {      "content": "string",      "delay_minutes": 0,      "id": "string",      "media": [        {          "alt_text": "string",          "duration_ms": 0,          "height": 0,          "mime_type": "string",          "thumbnail": "string",          "type": "image",          "url": "http://example.com",          "width": 0        }      ],      "position": 0,      "status": "draft",      "targets": {        "property1": {          "error": "string",          "platform": "string",          "platform_post_id": "string",          "platform_url": "string",          "status": "draft"        },        "property2": {          "error": "string",          "platform": "string",          "platform_post_id": "string",          "platform_url": "string",          "status": "draft"        }      }    }  ],  "scheduled_at": "string",  "status": "draft",  "thread_group_id": "string",  "timezone": "string",  "updated_at": "2019-08-24T14:15:22Z"}

Found something wrong? Help us improve this page.